{
  home-manager.users.agatha = {
    xdg.configFile."Element/config.json".text = ''
      {
        "setting_defaults": {
          "custom_themes": [
            {
              "name": "Sapphic Lavender",
              "is_dark": true,
              "fonts": {
                "general": "Allust, Twemoji, Twitter Color Emoji, sans",
                "monospace": "'Iosevka Medium Extended', 'Fira Code'"
              },
              "colors": {
                "accent": "#D2ADC6",
                "accent-color": "#D2ADC6",
                "primary-color": "#D2ADC6",
                "warning-color": "#BF80A6",
                "alert": "#BF80A6",
                "sidebar-color": "#231724",
                "primary-content": "#180F19",
                "secondary-content": "#E5D9E6",
                "tertiary-content": "#D2ADC6",
                "quaternary-content": "#E5D9E6",
                "quinary-content": "#251926",
                "system": "#180F19",
                "background": "#00f",
                "roomlist-background-color": "#231724",
                "roomlist-text-color": "#E5D9E6",
                "roomlist-text-secondary-color": "#ffd1dc",
                "roomlist-highlights-color": "#180F19",
                "roomlist-separator-color": "#180F19",
                "timeline-background-color": "#180F19",
                "timeline-text-color": "#E5D9E6",
                "timeline-text-secondary-color": "#D2ADC6",
                "timeline-highlights-color": "#231724",
                "eventbubble-self-bg": "#231724",
                "eventbubble-others-bg": "#231724",
                "eventbubble-bg-hover": "#231724",
                "eventbubble-reply-color": "#231724",
                "username-colors": [
                  "#D8BFD8",
                  "#ffd1dc",
                  "#DDA0DD",
                  "#DA70D6",
                  "#BA55D3",
                  "#9932CC",
                  "#800060",
                  "#8B008B"
                ],
                "avatar-background-colors": ["#896bad", "#b09cc8", "#bdacd1"],
                "reaction-row-button-selected-bg-color": "#bd93f9"
              }
            },
            {
              "name": "Transgender Vampirism",
              "is_dark": true,
              "fonts": {
                "general": "Crimson, Noto Color Emoji, Twemoji, Twitter Color Emoji, sans",
                "monospace": "'Iosevka Gothic', 'Fira Code'"
              },
              "colors": {
                "accent": "#747E9D",
                "accent-color": "#747E9D",
                "primary-color": "#747E9D",
                "warning-color": "#110E18",
                "sidebar-color": "#16121F",
                "primary-content": "#110E18",
                "secondary-content": "#D5D6E8",
                "tertiary-content": "#747E9D",
                "quaternary-content": "#D5D6E8",
                "quinary-content": "#16121F",
                "system": "#16121F",
                "background": "#00f",
                "roomlist-background-color": "#16121F",
                "roomlist-text-color": "#D5D6E8",
                "roomlist-text-secondary-color": "#747E9D",
                "roomlist-highlights-color": "#110E18",
                "roomlist-separator-color": "#110E18",
                "timeline-background-color": "#110E18",
                "timeline-text-color": "#D5D6E8",
                "timeline-text-secondary-color": "#747E9D",
                "timeline-highlights-color": "#16121F",
                "eventbubble-self-bg": "#16121F",
                "eventbubble-others-bg": "#16121F",
                "eventbubble-bg-hover": "#16121F",
                "eventbubble-reply-color": "#16121F",
                "username-colors": [
                  "#D8BFD8",
                  "#AA9AB6",
                  "#DDA0DD",
                  "#DA70D6",
                  "#7A5286",
                  "#9932CC",
                  "#800060",
                  "#8B008B"
                ],
                "avatar-background-colors": ["#896bad", "#b09cc8", "#bdacd1"],
                "reaction-row-button-selected-bg-color": "#bd93f9"
              }
            }
          ]
        },
        "show_labs_settings": true,
        "features": ["feature_latex_maths"]
      }
    '';
  };
}
